/* Custom CSS */

body p{font-size:17px;}

/* Typography */
#wrapper h1, #wrapper h2 {
	color: #002775;
}

/* Site Top */
.top-bar {
    background-color:#292929;
    display: block;
    width: calc(100% + 10.1rem);
    height: 2.5em;
    margin: 0 -3.631em;
    color: #fff;
}
.top-bar .top-toggle {
	display: none;
	font-size: 3rem;
	cursor: pointer;
	float: right;
	padding: 0.1em 1.25em;
}
.top-bar .links,
.top-bar .top-social {
    float: left;
    width: 50%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.top-bar .links {
	text-align: right;
	padding-right: 2.5rem;
}
.top-bar .links a {
	color: #fff;
	padding: 0.3em 1em;
	display: inline-block;
}
/*.top-bar #mc_embed_signup {
    width: 50%;
}
.top-bar #mc_embed_signup input {
    line-height: 1em;
}
.top-bar #mc_embed_signup .mc_intro {
    display: inline-block;
}
.top-bar #mc_embed_signup .newsletter-form {
    margin: 0.275em 0;
    display: inline-block;
}*/
.top-bar .nav-links, 
.top-bar .nav-links * {
	display: inline;
}
.top-bar .nav-links ul {
	list-style: none;
	margin: 0;
}
.top-bar .nav-links ul li:after {
	content: '|';
}
.top-bar .top-social {
	padding-left: 3.631rem;
}
.top-bar .top-social a {
    font-size: 2.5rem;
    padding: 0.2em;
    color: #fff;
}
.top-bar .phone {
	text-align: right;
    font-size: 2.35rem;
    color: #fff;
    display: block;
    padding-right: 3.631rem;
}

#header #header-components ul.cart {
	display: block;
	float: none;
	margin-bottom: 0.75em;
}
#header #header-components ul.cart li {
	border-left: none;
	float: none;
}
#header-components .woocommerce-product-search .screen-reader-text {
	display: none;
}
#header-components .search-field {
	padding: 0.45em 1em;
	line-height: 1.8;
	border:1px solid #ECECEC;
	height:31px;
	font-size:11px;
	width: 192px;
}
#header-components .search-field + input[type='submit'] {
	height:30px;
	font-size:11px;
	background-color:#002775;
}

#header .widget_product_search{margin:0!important;}
#header .widget_product_search form{margin:0!important;}

/* Menu */
#navigation ul.nav > li.green {
    background-color: #2ECC40;
    box-shadow: 0.1em 0.1em 0.25em rgba(255, 255, 255, 0.25) inset;
}
#navigation ul.nav > li.green:hover > a,
#navigation ul.nav > li.green > a:hover {
    background: #2ECC40;
}

/* Media */
.home #content .video-block-home p {display:inline-block;}
.home #content iframe {
	margin: 5px;
	display: inline-block;
}

/* Cols */
.col-third {
	width: 33%;
	display: inline-block;
	margin-right: -4px;
	vertical-align: top;
	padding: 0 2.5em 1em;
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.home #wrapper #main {
	display: inline-block;
    vertical-align: top;
    width: 43%;
    float:left;
}
.home #wrapper #promotion {
	display: inline-block;
    vertical-align: top;
    width: 50%;
    text-align:center;
    padding:2.5em 2.244em;
    float:right;
}
.home #wrapper .main-content-one, .home #wrapper .main-content-two {
	display:inline-block;
	vertical-align: top;
}
.home #wrapper .main-content-one {
	width:100%;
}
.home #wrapper .main-content-one #main {
	width:100%;
}
.home #wrapper .main-content-two {
	width:42%;
}
.blocks-frontpage {
	font-size:0;
	margin:0;
	padding:0;
	list-style:none;
}
.blocks-frontpage li {
	width:23.4%;
	display:inline-block;
	vertical-align: top;
	font-size:15px;
	height:245px;
	margin-right:2%;
	margin-bottom:15px;
	position: relative;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	opacity: 0.9;
}
.blocks-frontpage li:hover {
	opacity: 1;
}
.blocks-frontpage li:nth-child(4n+4){
	margin-right:0;
}
.blocks-frontpage li a {
	display: block;
	width: 100%;
	height: 100%;
}
.blocks-frontpage li a div {
	position: absolute;
	padding: 4px 0;
	bottom: 0;
	left:0;
	right:0;
	width:100%;
	text-align:center;
	background-color: rgba(255,255,255, 0.8);
}

#wrapper #promotion .left-section,
#wrapper #promotion .right-section {
	width: 100%;
}
.wp-video {
	margin-bottom: 1em;
}
#content #featured-slider .flex-direction-nav {
	z-index: 99;
}

#wrapper #header {
	/*padding-top: 1.5em;*/
	padding-top:0.5em;
}
#wrapper #header #header-components {
	top:70px;
}

#wrapper #header .phone {
	position: absolute;
	right:0;
	font-size: 3.5rem;
	top: 12px;
	color:#002775;
}
#wrapper #header .top-social {
    position: absolute;
    left: 200px;
    text-align: center;
    top: 1.4em;
}
#wrapper #header .top-text {
	position: absolute;
	left: 220px;
	top: 60px;
}
#wrapper #header .top-text h5 {
	font-size: 1em;
	line-height: 1.25;
	padding-top: 0.4em;
}
#wrapper #header .top-text img {
	float: left;
	width: 50px;
	margin-right: 0.75em;
}
#wrapper #header .top-social a {
    font-size: 2em;
    margin: 0px 0.5em 0.5em 0px;
}
#wrapper #header .top-social .phone {
    color: #4A4A4A;
    border-left: 1px dotted #EAEAEA;
	padding-left: 0.5em;
}

#wrapper #header #navigation ul.nav li a {
	padding: 0.618em 1.6em;
}
#wrapper .mc_intro {
	padding-right: 1em;
	line-height: 2.3;
}

#wrapper ul.products li.product .count {
	display: none;
}
#wrapper ul.products li.product h3 {
    font-size: 1em;
    line-height: 1.1;
}

li.yes .price, li.yes .add_to_cart_button{display:none!important;}

#wrapper .wp-caption {
	margin-right: auto;	
}

#wrapper #featured-slider .slide-content header {
	display: none;
}
#wrapper #featured-slider .slide-content header h1 {
	font-size: 1.25em;
}
#featured-slider .slide-content .post-more {
	display: none;	
}
#wrapper #featured-slider .flex-direction-nav {
	padding: 0;
}

#wrapper #portfolio-gallery #port-tags a {
	margin-bottom: 0.5em;
}

/* WooCommerce */
#wrapper ul.products li h3 {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 100%;	
}
#wrapper ul.products li.product img {
	margin: 0 auto 1em auto;
}
#wrapper ul.products li.product > a:first-child {
	min-height: 212px;
	display: block;
}
#wrapper .quantity .qty {
	width: 4em;
}
#home-shop .price {
	margin-bottom: 0.5em;	
}
#home-shop .btn, #home-shop .button {
	padding: 0.202em 1.4em;
}

/* Portfolio */
#portfolio a {
	text-decoration: none;
}

/* Support */
.support-types,
.support-tags {
  list-style: none;
}
.support-types:after,
.support-tags:after {
	content: '';
	display: table;
	clear: both;
}
.support-types .support-type,
.support-tags .support-tag {
	float: left;
	width: calc(33% - 2em);
	margin: 0 0.75em 1.5em;
	background-color: #f5f5f5;
	padding: 1em;
	border-radius: 5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.support-types .support-type img,
.support-tags .support-tag img {
  margin-bottom: 1em;
}
.support-article {
    border-bottom: 1px solid #EAEAEA;
    padding-bottom: 1em;
    margin-bottom: 2em;
}

/* Footer */
#mc_embed_signup, 
#login_popup {
	display: none;
}
.pp_details .pp_description {
	display: none !important;
}
.mc-embed-signup .mc_intro {
	font-size: 2rem;
	padding: 1em;
	display: block;
	text-align: center;
}
.mc-embed-signup .newsletter-form {
	text-align: center;
}
.mc-embed-signup .newsletter-form .email {
	width: 95%;
}
.mc-embed-signup .newsletter-form .button {
	min-width: 5em;
	margin-top: 1em;
}

.login-popup {
	padding-top: 1em;
	text-align: center;
}
.login-popup label {
	display: block;
}
.login-popup input.input {
	margin: 0.25em 0.5em;
	padding: 0.25em 0.5em;
	min-width: 75%;
	border: 1px solid #ddd;	
	border-radius: 3px;
	line-height: 2;
}

/* Plugins */
#myfld1_field .required {
	display: none;
}
#wrapper .widget_woothemes_testimonials .quote {
	display: block;
}
.hashimage-list-item img {
    margin-right: 4px;
}

@media all and (max-width: 1080px) {

	#wrapper #header .top-social {
		top: 1.6em;	
	}
	#wrapper #header .top-social .phone {
		font-size: 1.5em;
	}
	#wrapper #header .top-text {
	    left: 185px;
	}

	.home #wrapper #promotion {width:48%;}
}


@media all and (max-width: 980px) {

	.top-bar .top-toggle {
		display: inline-block;
	}
	.top-bar #mc_embed_signup {
		display: none;
	}
	.top-bar .top-social.is-visible,
	.top-bar #mc_embed_signup.is-visible {
		display: inline-block;
	}
	.top-bar #mc_embed_signup {
		background-color: #444;
		width: 100%;
		text-align: center;
		padding: 0.25em 2em;
	}
	.top-bar .phone {
		position: absolute;
		width: 80%;
		text-align: left;
		padding-left: 2em;
	}

	#wrapper #header .top-social {
		top: 0.5em;	
		left: auto;	
		right: 0;	
	}
	#wrapper #header .top-social .phone {
		font-size: 1.3em;
		display: inline;
	}
	#wrapper #header .widget_product_search {
		margin-right: auto;
	}
	#header #mc_embed_signup {
	    padding-top: 1.5em;
	}
	#wrapper #promotion .left-section,
	#wrapper #promotion .right-section {
		width: 100%;
	}
	
	.home #wrapper #promotion {
		padding: 1em 1.2em;
	}
	.home #wrapper #promotion .btn {
		display:block;
		padding:4px;
	}
	#featured-slider h1 {
		bottom: 18px !important;
		font-size: 22px !important;
	}
}

@media all and (max-width: 768px) {

	#wrapper #header .top-text {
		display: none;
	}
	#header #mc_embed_signup {
		float: none;
		padding-top: 0;	
		text-align: center;
	}
	#wrapper .fl {
		float: none;
		display: block;
	}
	#wrapper #header .widget_product_search {
		text-align: right;
	}
	#header #header-components {
		max-width: 249px;
		margin: 0 auto;
	}
	#header #header-components ul.cart,
	#header #header-components .widget_product_search {
		width: 100%;
		float: none;
	}
	#wrapper #header .phone {
		text-align: center;
		position: relative;
		left: auto;
		width: 100%;
		display: block;	
	}
	#navigation ul.nav > li.blue {
		background-color: transparent;
	}
	.support-types .support-type,
	.support-tags .support-tag {
		width: calc(50% - 2em);
	}
	
	.home #wrapper .main-content-one, .home #wrapper .main-content-two {width:100%;}

	.home #wrapper #promotion,.home #wrapper #main {width:100%;float:none;}
	.home #wrapper #promotion {padding:1em 0;}

	.home .blocks-frontpage li {width:49% !important;}
	.home .blocks-frontpage li:nth-child(2n+2), .home .blocks-frontpage li:nth-child(4n+4) {
		margin-right:0 !important;
	}

	#featured-slider h1{
		left: 0px !important;
		right: 0px !important;
		bottom: 0px !important;
		margin: 0px !important;
		text-align: center !important;
		font-size: 18px !important;
		padding-bottom:10px !important;
	}
}

@media all and (max-width: 550px) {

	.top-bar {
		height: 5em;
	}
	.top-bar .links, 
	.top-bar .top-social {
		width: 100%;
		padding: 0;
		text-align: center;
	}

	#wrapper #header {
		padding-top: 3.5em;	
	}
	.col-third {
		width: 100%;
		display: block;
	}
	#wrapper #header .widget_product_search {
		text-align: center;
	}
	#header #header-components ul.cart,
	#header #header-components .widget_product_search {
		width: 100%;
		float: none;
	}

}

@media all and (max-width: 450px) {

	.support-types .support-type,
	.support-tags .support-tag {
		width: 100%;
	}

	.home .blocks-frontpage li {width:100% !important;margin-right:0 !important;}
	.home .blocks-frontpage li:nth-child(2n+2), .home .blocks-frontpage li:nth-child(4n+4) {
		margin-right:0 !important;
	}

	#featured-slider {
		margin-bottom:120px !important;
	}
	#featured-slider h1 {
		top:100%!important;
		height: 78px;
	}
}
